<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
 
class Warning_Model_DbTable_Visitors extends Engine_Db_Table {

  protected $_rowClass = 'Warning_Model_Visitor';
  
  public function getAllContacts($params = array()) {
    $select = $this->select()->from($this->info('name'));
    return Zend_Paginator::factory($select);
  }
}
